## transifex-client 0.12.2

=== requirements.txt ===
urllib3
six
