## transifex-client 0.4.1

=== debian/changelog ===
transifex-client (0.4.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:38 +0200

transifex-client (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #608650)

 -- Janos Guljas <janos@resenje.org>  Sat, 22 Jan 2011 00:08:56 +0100
