=== debian/control ===
Source: transifex-client
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://www.transifex.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/transifex-client/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/transifex-client/trunk/

Package: transifex-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: A command line interface for Transifex
 The Transifex Command-line Client is a command line tool that enables you to
 easily manage your translations within a project without the need of an
 elaborate UI system.
 .
 You can use the command line client to easily create new resources, map locale
 files to translations and synchronize your Transifex project with your local
 repository and vice verca. Translators and localization managers can also use
 it to handle large volumes of translation files easily and without much hassle.
