## transifex-client 0.5

=== debian/changelog ===
transifex-client (0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #626982)
  * Bump standards version to 3.9.2.

 -- Janos Guljas <janos@resenje.org>  Tue, 17 May 2011 02:52:31 +0200
