## transifex-client 0.5.2

=== debian/changelog ===
transifex-client (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Fri, 24 Jun 2011 15:33:05 +0200
