=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Janos Guljas <janos@resenje.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Homepage: http://www.transifex.net/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/transifex-client/trunk
@@ -15,8 +15,8 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
-Description: A command line interface for Transifex
- The Transifex Command-line Client is a command line tool that enables you to
+Description: Command line interface for Transifex
+ Transifex Command-line Client is a command line tool that enables you to
  easily manage your translations within a project without the need of an
  elaborate UI system.
  .
