## transifex-client 0.6

=== debian/changelog ===
transifex-client (0.6-1) unstable; urgency=low

  * New upstream release.
  * Add DM-Upload-Allowed control field.

 -- Janos Guljas <janos@resenje.org>  Tue, 20 Dec 2011 16:56:02 +0100
