## transifex-client 0.6.1

=== debian/changelog ===
transifex-client (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Mon, 09 Jan 2012 14:27:43 +0100
