## transifex-client 0.7.2

=== debian/changelog ===
transifex-client (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Mon, 20 Feb 2012 14:22:04 +0100

transifex-client (0.7-1) unstable; urgency=low

  * New upstream release.
  * Add debian/source/local-options.
  * Update debian/copyright Format value.

 -- Janos Guljas <janos@resenje.org>  Fri, 17 Feb 2012 04:27:28 +0100
