## transifex-client 0.7.3

=== debian/changelog ===
transifex-client (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * debian/source/options
    - Ignore transifex_client.egg-info changes after build.
  * Fix a typo in description. (Closes: #663477)
  * Bump standards to 3.9.3.

 -- Janos Guljas <janos@resenje.org>  Wed, 16 May 2012 20:08:15 +0200
