=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.5
 Homepage: http://www.transifex.net/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/transifex-client/trunk
@@ -23,5 +23,5 @@
  .
  You can use the command line client to easily create new resources, map locale
  files to translations and synchronize your Transifex project with your local
- repository and vice verca. Translators and localization managers can also use
+ repository and vice versa. Translators and localization managers can also use
  it to handle large volumes of translation files easily and without much hassle.
