## transifex-client 0.8

=== debian/changelog ===
transifex-client (0.8-1) unstable; urgency=low

  * New upstream release.
  * Run tests on build:
    - Override dh_auto_test.
    - Add python-mock to Build-Depends.
    - Patch tests to implement TestCase's assertIs method from Python 2.7
      for Python 2.6 support.
  * Remove obsolete or incorrect uses of various python related fiels in
    debian/control
  * Update Format URI in debian/copyright.

 -- Janos Guljas <janos@resenje.org>  Wed, 27 Jun 2012 14:10:08 +0200
