=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/transifex-client/ transifex-client-(.*).tar.gz
