## transifex-client 0.9

=== debian/changelog ===
transifex-client (0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Remove X-Python-Version .
    - Remove version dependency on python-all.
    - Raise debhelper dependency to 9.
    - Raise policy version to 3.9.4.
    - Change my email address.
  * debian/compat
    - Raise debhelper compatibility to 9.
  * debian/copyright
    - Update copyright years.
    - Change my email address.
  * Remove debian/patches, as no longer needed.
  * debian/rules
    - remove override_dh_auto_test as tests are no longer provided by
      the upstream authors.
  * debian/tx.1
    - Change my email address.

 -- Janos Guljas <janos@debian.org>  Wed, 22 May 2013 20:17:29 +0200

transifex-client (0.8-3) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 18:40:59 +0200

transifex-client (0.8-2) unstable; urgency=low

  * Exclude tests directory from packaging in global python namespace.
    (Closes: #679489)

 -- Janos Guljas <janos@resenje.org>  Fri, 29 Jun 2012 13:14:09 +0200
