## transifex-client 0.9.1

=== debian/changelog ===
transifex-client (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Add python-pkg-resources as a dependency. (Closes: #716009)

 -- Janos Guljas <janos@debian.org>  Fri, 12 Jul 2013 15:39:53 +0200
