=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: transifex-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
 Provides: ${python:Provides}
 Description: Command line interface for Transifex
  Transifex Command-line Client is a command line tool that enables you to
