## transifex-client 0.10

=== debian/changelog ===
transifex-client (0.10-1) unstable; urgency=medium

  * New upstream release. (Closes: #734202)
  * debian/control
    - Raise policy version to 3.9.5.

 -- Janos Guljas <janos@debian.org>  Mon, 06 Jan 2014 15:12:02 +0100
