=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-setuptools,
  python-mock
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.transifex.net/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/transifex-client/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/transifex-client/trunk/
