## transifex-client 0.11.1

=== debian/changelog ===
transifex-client (0.11.1-1) unstable; urgency=low

  * New upstream release
  * add bash completion
  * Raise policy version to 3.9.6.

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 24 Oct 2014 10:56:54 -0400
