=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Janos Guljas <janos@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-setuptools,
- python-mock
-Standards-Version: 3.9.5
-Homepage: http://www.transifex.net/
+ python-mock, bash-completion
+Standards-Version: 3.9.6
+Homepage: https://www.transifex.com/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/transifex-client/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/transifex-client/trunk/
