## transifex-client 0.11.1+git15~g655c5e9

=== debian/changelog ===
transifex-client (0.11.1+git15~g655c5e9-1) unstable; urgency=low

  * New upstream release
  * Team upload
  * custom upstream version because upstream messed up a little, it should
    actually v0.11, and upstream had been marking beta releases and 0.11.1

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 17 Feb 2016 23:33:40 +0100
