=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Janos Guljas <janos@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+           Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 9), python-all, python-setuptools,
  python-mock, bash-completion
 Standards-Version: 3.9.6
 Homepage: https://www.transifex.com/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/transifex-client/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/transifex-client/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/transifex-client.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/transifex-client.git
 
 Package: transifex-client
 Architecture: all
