=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --with bash-completion


COMMIT_TO_DOWNLOAD = 655c5e9f964bdc3e7ba4787d68b048bc670dcbf0
newtarball = new$(COMMIT_TO_DOWNLOAD).tar.gz
get-orig-source:
	wget --continue -O $(newtarball) \
		https://github.com/transifex/transifex-client/archive/$(COMMIT_TO_DOWNLOAD).tar.gz
	mk-origtargz \
		--rename \
		$(newtarball)
