=== debian/watch ===
version=3
https://pypi.python.org/packages/source/t/transifex-client/transifex-client-(.*).tar.gz
