## transifex-client 0.12.2

=== debian/changelog ===
transifex-client (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 13 Sep 2016 10:57:30 +0200

transifex-client (0.11.1+git15~g655c5e9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use the six library instead of the one embedded in urllib3.
    - Backport upstream commits.
    - Closes: #817038

 -- Felix Geyer <fgeyer@debian.org>  Sat, 03 Sep 2016 22:17:45 +0200
