=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 9), python-all, python-setuptools,
  python-mock, bash-completion
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.transifex.com/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/transifex-client.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/transifex-client.git
 
 Package: transifex-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-openssl
 Provides: ${python:Provides}
 Description: Command line interface for Transifex
  Transifex Command-line Client is a command line tool that enables you to
