## transifex-client 0.12.4

=== debian/changelog ===
transifex-client (0.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Apr 2017 21:11:05 +0200
