=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: transifex-client
 Section: python
 Priority: optional
-Maintainer: Janos Guljas <janos@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-           Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 9), python-all, python-setuptools,
- python-mock, bash-completion
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>
+Build-Depends: bash-completion,
+               debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-mock
 Standards-Version: 3.9.8
 Homepage: https://www.transifex.com/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/transifex-client.git
