## transifex-client 0.13.1

=== requirements.txt ===
urllib3
six
requests
python-slugify
