=== debian/changelog ===
transifex-client (0.13.1-1) unstable; urgency=medium

  * New upstream release
  * switch to python3 (Closes: #782965)
  * remove Janos Guljas as Uploader (Closes: #849729)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 12 Feb 2018 13:36:04 +0100
