=== debian/control ===
Source: transifex-client
Section: devel
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: bash-completion,
               debhelper (>= 9),
               dh-python,
               python3-all,
               python3-mock,
               python3-requests,
               python3-slugify,
               python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://www.transifex.com/
Vcs-Git: https://salsa.debian.org/python-team/modules/transifex-client.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/transifex-client
X-Python3-Version: >= 3.5

Package: transifex-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, python3-openssl
Provides: ${python3:Provides}
Description: Command line interface for Transifex
 Transifex Command-line Client is a command line tool that enables you to
 easily manage your translations within a project without the need of an
 elaborate UI system.
 .
 You can use the command line client to easily create new resources, map locale
 files to translations and synchronize your Transifex project with your local
 repository and vice versa. Translators and localization managers can also use
 it to handle large volumes of translation files easily and without much hassle.
