=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2 --with bash-completion
+	dh $@ --with python3 --buildsystem=pybuild --with bash-completion
 
+
+override_dh_auto_test:
+	echo "disabled since the tests require network access"
 
 COMMIT_TO_DOWNLOAD = 655c5e9f964bdc3e7ba4787d68b048bc670dcbf0
 newtarball = new$(COMMIT_TO_DOWNLOAD).tar.gz
