## transifex-client 0.13.5

=== requirements.txt ===
urllib3<1.24
six==1.11.0
requests>=2.19.1,<3.0.0
python-slugify==1.2.6
