=== debian/changelog ===
transifex-client (0.13.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Hans-Christoph Steiner ]
  * Standards-Version: 4.3.0: remove get-orig-source
  * add autopkgtest smoke test
  * patch to allow using Debian's python3-six version (Closes: #920606)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 27 Jan 2019 20:58:59 +0000

transifex-client (0.13.5-1) unstable; urgency=medium

  * New upstream version 0.13.5

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 26 Jan 2019 23:56:13 +0100
