=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-requests,
                python3-slugify,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://www.transifex.com/
 Vcs-Git: https://salsa.debian.org/python-team/modules/transifex-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/transifex-client
