=== debian/watch ===
version=3
opts=uversionmangle=s/\.RC/~RC/ \
https://pypi.debian.net/transifex-client/transifex-client-(.*)\.tar\.gz
