## transifex-client 0.13.9

=== requirements.txt ===
urllib3>=1.24.2,<2.0.0
six<2.0.0
requests>=2.19.1,<3.0.0
python-slugify<2.0.0
