=== debian/changelog ===
transifex-client (0.13.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove ancient X-Python3-Version field.
  * Bump Standards-Version to 4.4.1.

  [ Hans-Christoph Steiner ]
  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 26 May 2020 19:11:29 +0200
