=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: bash-completion,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-mock,
                python3-requests,
                python3-slugify,
                python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.transifex.com/
 Vcs-Git: https://salsa.debian.org/python-team/modules/transifex-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/transifex-client
-X-Python3-Version: >= 3.5
 
 Package: transifex-client
 Architecture: all
