## transifex-client 0.14.2

=== requirements.txt ===
urllib3>=1.24.2,<2.0.0
six<2.0.0
requests>=2.19.1,<3.0.0
python-slugify<5.0.0
gitpython<4.0.0
