=== debian/changelog ===
transifex-client (0.14.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Hans-Christoph Steiner ]
  * New upstream version 0.14.2

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 Nov 2020 14:04:12 +0100
