=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: transifex-client
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 12),
@@ -13,8 +13,8 @@
                python3-setuptools,
 Standards-Version: 4.4.1
 Homepage: https://www.transifex.com/
-Vcs-Git: https://salsa.debian.org/python-team/modules/transifex-client.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/transifex-client
+Vcs-Git: https://salsa.debian.org/python-team/packages/transifex-client.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/transifex-client
 
 Package: transifex-client
 Architecture: all
