=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild --with bash-completion


override_dh_auto_test:
	echo "disabled since the tests require network access"
