=== debian/tests/control ===
Test-Command: tx help && tx init --no-interactive
Restrictions: allow-stderr
